<template>
    <div id="home">
        
        <div id="top">
            <div class="left"><img style="width:0.5rem; height:0.5rem; margin-left:1rem;" src="../../assets/accountfirm.png" alt="">我负责的客户</div>
            <div class="right"><img style="width:0.35rem; height:0.35rem; margin-left:1rem;" src="../../assets/accountwith.png" alt="">全部客户</div>
        </div>
        <div id="center">
            <div class="left">
                搜索客户
                <img style="width:0.3rem; height:0.3rem; margin-left:1.8rem;" src="../../assets/sousuo.png" alt="" >
            </div>
            <div class="right">
                <el-select v-model="value" placeholder="">
                    <el-option
                    v-for="item in options"
                    :key="item.value"
                    :label="item.label"
                    :value="item.value">
                    </el-option>
                </el-select>
            </div>
        </div>
        <div id="box">
            <ul class="list">
                <li>
                    <div class="top">客户名</div>
                    <div class="down">创建日期:&nbsp;2019-11-27</div>
                </li>
            </ul>
        </div>
    </div>
</template>
<script >
export default {
    data(){
        return{
            value:'创建客户',
            options:[{value:'名片扫描'},{value:'新增'}]
        }
    },
    methods:{

    },
    created(){

    }
}
</script>
<style>
#home .el-input__inner{
    color: lightgray;
    border:none;
    padding-left: 8px;
    font-size: 14px;
}
</style>

<style lang="scss" type="text/scss" scoped>
    #home{
        width: 100%;
        background: white;
        height: 100vh;
    }
    #home #top{
        width:100%;
        height: 1rem;
        background: white;
        // border-top: 0.02rem solid #5477AB;
        display: flex;
        position: fixed;
        left: 0;
        bottom: 0;
       box-shadow: -0.1rem -0.1rem 0.2rem lightgray;
    }
    #home #top .left{
        width: 50%;
        height: 1rem;
       // line-height: 1rem;
        // text-align: center;
        color: black;
        border-right: 0.02rem solid lightgray;
       // box-shadow: 0.02rem 0.02rem 0.02rem lightgray;
        display: flex;
        align-items: center;
        font-size: 0.28rem;
      
    }
    #home #top .right{
        width: 50%;
        height: 1rem;
        // line-height: 1rem;
        display: flex;

        align-items: center;
        // text-align: center;
        color: black;
        font-size: 0.28rem;
    }
    #home #center{
        width: 100%;
        height: 1rem;
        background: white;
         border-bottom: 0.02rem solid lightgray;
        display: flex;
    }
     #home #center .left{
          width: 50%;
        height: 1rem;
        color: gray;
        // box-shadow: 0.02rem 0.02rem 0.02rem lightgray;
        display: flex;
        align-items: center;
          justify-content:space-around;
          color: lightgray;
          position: relative;
          font-size: 0.28rem;
          
     }
      #home #center .left:after{
          content: '';
          width:1px;
          height: 32px;
          background: lightgray;
          position: absolute;
          right: 0;
          top: 9px;

      }
       #home #center .right{
        width: 50%;
        height: 1rem;
        // line-height: 1rem;
        display: flex;
        align-items: center;
        // text-align: center;
        color: gray;
       }
       #home #box{
           width:100%;
           
       }
       #home #box .list{
           width: 100%;

       }
       #home #box .list li{
           width: 100%;
        //    padding-left: 2%;
        //    margin: 0 auto;
           height: 1rem;
           border-bottom: 0.02rem solid lightgray;
           display: flex;
           flex-direction: column;
       }
       #home #box .list li .top{
           padding-left: 2%;
           font-size: 0.28rem;
           color: black;
           height: 0.5rem;
           line-height: 0.5rem;
       }
        #home #box .list li .down{
            padding-left: 2%;
            font-size: 0.24rem;
            color: gray;
            height: 0.5rem;
            line-height: 0.5rem;
        }
</style>

